
/* ****************** 1칸 레이아웃  ****************** */

.layout_218141_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218141_ > div:after {content:''; display:block; clear:both;}
.layout_218141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218141_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196418_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_196418_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_196419_ {display:block; position:relative; width:10%; height:20px;margin-left:auto;margin-right:auto;}
.solid_line_196419_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196340_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; padding: 0 10px;}
.layout_196340_ > div:after {content:''; display:block; clear:both;}
.layout_196340_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196340_ {min-width:1100px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_196343_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_196341_ {font-size:0;}
.title_196341_ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_196341_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_196341_.style_top p {padding-top:10px;}
.title_196341_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_196341_.style_right p {padding-right:14px;}
.title_196341_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_196341_.style_bottom p {padding-bottom:12px;}
.title_196341_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_196341_.style_left p {padding-left:14px;}
.title_196341_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_196341_.style_circle1 p {padding-left:20px;}
.title_196341_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_196341_.style_circle2 p {padding-left:20px;}
.title_196341_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_196344_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_196344_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_196344_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_196344_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_196344_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;}

	.text_list_196344_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_196342_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_196342_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_196342_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_196342_ span:before {content:'\e612'; font-family:"icomoon_contents";}
.text_list_196342_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;}

	.text_list_196342_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_217413_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_217413_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_217413_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_217413_ span:before {content:'\e612'; font-family:"icomoon_contents";}
.text_list_217413_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;}

	.text_list_217413_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_217416_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_217416_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_217416_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_217416_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_217416_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;}

	.text_list_217416_ span {padding-right:.5em; font-size:.75em;}
